﻿@charset "utf-8";

body 
{   
    margin:0;
    padding:0;
	font-family:"微软雅黑";
	font-size:14px;
	cursor: default;
	background-color:#fff;
	/*overflow-x: hidden;*/
	  min-width:1180px;
}


/*table{border-collapse:collapse;border-spacing:0px;}*/
a{text-decoration:none;font-size:14px;outline:none;}
/* a:hover{text-decoration:underline} */
a:active{outline:none;}
a img{border:0;}
p{ margin:0; padding:0}
.clearfix{clear:both}
.overflow{ overflow:hidden}
 body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,textarea,b{padding:0;margin:0}
a:focus,input,select,textarea{outline:0}
b{ margin:0; padding:0}
textarea{resize:none;overflow:auto}
ul,ol,li{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal}
input{ outline:none; border:none; background-color:transparent}


.text-l{ text-align:left}
.text-c{ text-align:center}
.text-r{ text-align:right}
.float-l{ float:left}
.float-r{ float:right !important}
.width-100{ width:100%}
.width-1920{ width:1920px; margin:0 auto;}
.hang-1{white-space:nowrap; text-overflow:ellipsis; overflow:hidden}
.hang-2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2; overflow:hidden;}
.hang-3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; overflow:hidden;}
.text-am{display: block; -webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;}
.text-m{ margin:16px 0}
.text-form{ text-transform:uppercase}
.mar-l3{ margin-left:3px;}
.mar-l4{ margin-left:4px;}
.mar-l5{ margin-left:5px;}
.mar-l10{ margin-left:10px;}

.mar-r3{ margin-right:3px;}
.mar-r4{ margin-right:4px;}
.mar-r5{ margin-right:5px;}
.mar-r10{margin-right:10px;}

.mar-t3{ margin-top:3px;}
.mar-t4{ margin-top:4px;}
.mar-t5{ margin-top:5px;}
.mar-t10{ margin-top:10px;}

.mar-b3{ margin-bottom:3px;}
.mar-b4{ margin-bottom:4px;}
.mar-b5{ margin-bottom:5px;}
.mar-b10{ margin-bottom:10px;}

.pad-l3{ padding-left:3px;}
.pad-l4{ padding-left:4px;}
.pad-l5{ padding-left:5px;}
.pad-l10{ padding-left:10px;}

.pad-r3{ padding-right:3px;}
.pad-r4{ padding-right:4px;}
.pad-r5{ padding-right:5px;}
.pad-r10{ padding-right:10px;}

.pad-t3{ padding-top:3px;}
.pad-t4{ padding-top:4px;}
.pad-t5{ padding-top:5px;}
.pad-t10{padding-top:10px;}

.pad-b3{ padding-bottom:3px;}
.pad-b4{ padding-bottom:4px;}
.pad-b5{ padding-bottom:5px;}
.pad-b10{padding-bottom:10px;}


.top-bj{ width: 100%; height: 29px; background-color: #fff;border-bottom: 1px solid #d4dde7;}
.top-box{width: 1180px; margin: 0 auto; overflow: hidden;}
.top-box h3{ height: 29px;line-height: 29px; font-size: 12px; color: #243242; padding-left: 10px;}

.banner{ width: 100%; height: 148px; background: url(../images/banner.jpg) no-repeat; background-position: center;}
.bac{ width: 1180px;height: 148px;  margin: 0 auto;position: relative;}
.bac img{ position: absolute; left: 9px; top: 35px}




/* 导航 */
.nav-bj{ width:100%; height:41px; background:url(../images/nav-bj.jpg) repeat; z-index:9999; position:relative}
.fack{ width:1180px;  height:41px; margin:0 auto;}
.fack ul{ width:100%;}
.fack ul li{ width:100px;  height:41px;  float: left;  position:relative;  margin: 0 15px 0 0 }
.fack li .link{ width:100px; height:41px; display:block; text-align:center;  }
.fack li .link h4{ width:100px;  height:41px; line-height:41px; text-align:center; font-size:16px; color:#fff;cursor:pointer }
.fack ul li:hover .link{ background:url(../images/nav-h.jpg) no-repeat}
.fack ul li:hover .link h4{font-weight: bold; color: #0059c6}

.fack ul li .nav_menu-bj{width:143px; background:url(../images/xl-bj.png) repeat; position: absolute; left: 0; top: 41px; padding-bottom:8px; border-bottom: 2px solid #6b9bd7; display: none}
.fack ul li .nav_menu{width:143px;padding-top:6px; overflow:hidden }
.fack ul li .nav_menu h5{width:108px; height:35px;padding-left: 35px;}
.fack ul li .nav_menu h5 a{ width:100px; height:35px; line-height:35px; display:block;font-size:14px; color:#555;cursor:pointer ;  background:url(../images/san.png) no-repeat; background-position: left center; padding-left: 8px;  overflow:hidden;}
.fack ul li .nav_menu h5:hover a{ background: url(../images/san1.png) no-repeat; background-position: left center; color: #0059c6;font-weight: bold}

.fack li .to{background:url(../images/nav-h150.jpg) no-repeat}
.fack li .to h4{font-weight: bold; color: #0059c6}

.fack ul li:hover .link.to150{ background:url(../images/nav-h150.jpg) no-repeat}
.fack ul li:hover .link.to150 h4{font-weight: bold; color: #0059c6}

.bottom-bj{ width: 100%; background-color: #e2eef6; border-bottom: 3px solid #0063b9;}
.bottom-box{ width: 1160px; margin: 0 auto; overflow: hidden; padding: 5px 0 0 10px; position: relative;}
.bottom-box .bu{width: 1160px; border-bottom: 1px solid #c9d3d9; text-align: center; height: 43px; line-height: 43px; font-size: 16px; color: #2e2e2e; display: none}
.bottom-box .bu a{ font-size: 16px; color: #2e2e2e; padding: 0 5px;}
.bottom-box .blt{ width: 800px; font-size: 14px; color: #575757; line-height: 26px; padding: 9px 0 18px 5px}
.bottom-box .jg{ position: absolute; right: 10px; top: 65px;}


.bottom-box .blt{ padding: 14px 0 42px 5px}
.footer-r{ width: 218px; position: absolute; right: 0; top: 18px}
.footer-r .ewm{ width: 95px;float: left;}
.footer-r .ewm img{ width: 95px; height: 95px;}
.footer-r .ewm h4{ width: 95px;  height: 16px; line-height: 16px; text-align: center; font-size: 12px; color: #575757; padding-top: 2px;}
.footer-r .mg{float: right}
.footer-r .ewm h4 a{ font-size: 12px; color: #0063b9}
.bottom-box .blt a{color: #575757;}

/* 2019.3.4增加 */

.tq-box2{ width: 350px; position: absolute; right: 0px; top: 30px;}
.tq-box2 .tp-l{float: none;float: right}
.tq-box2 .tp-l{ width: 235px;}
.tq-box2 .tp-l h3{ height: 46px;position: relative;
    top: 10px; left: 0 !important; border: none}
.tq-box2 .tp-l .tq{ position: initial}

.sec-bj{ width: 341px; height: 34px; background: url(../images/sec-bj.png) no-repeat; float: left; position: relative;}
.sec-bj .wb2{ width: 265px; height: 32px; line-height: 32px; font-size: 14px; color: #b6aea8; position: absolute; left: 1px; top: 1px; padding-left: 8px;}
.sou2{ width: 61px; height: 34px; line-height: 34px; text-align: center ; font-size: 16px; color: #fff; font-family: "微软雅黑" ; position: absolute; right: 0 ; top: 0; cursor: pointer;}




/* 2019.2.25 */

.bannerbox {  width:100%;  position:relative;  overflow:hidden;height: 148px; }  
.bannerbox .banner5{  width:1920px;  position:absolute;  left:50%;  margin-left:-960px;} 
.bannerbox .banner5 .qu-xian{ width: 100%; height: 148px;}
.dingw{ width: 100%; height: 148px; position: absolute; left: 0; top: 0; z-index: 99;}
.din-c{ width: 1180px; margin: 0 auto; position: relative;}
.din-c img{ position: absolute; left: 5px; top: 30px;}
.din-c .zlj{ position: absolute; left: 445px; top: 50px;}


.din-c h3{ height: 30px; line-height: 30px; border-left: 3px solid #002466; font-size: 30px; color: #002466; position: absolute; left: 395px;top: 55px; padding-left: 15px;}



/* 2019.4.10 */

.aa1{ width: 341px; height: 34px; background: url(../images/am1.jpg) no-repeat !important; float: left; position: relative;}



.bottom-box{ overflow: inherit}
.ewm{ position: relative;}
.da-ewm{ width: 171px; height: 202px; background: url(../images/dewm-box.png) no-repeat; position: absolute; left: -38px; bottom: 88px; z-index: 99;text-align: center ; display: none}
.ddm{ width: 148px !important; height: 148px !important; margin-top: 10px; }
.da-ewm h5{width: 171px; height: 16px;line-height: 16px;text-align: center;font-size: 14px;color: #282828;padding-top: 6px; overflow: hidden;}
.da-ewm h5 span{ color: #0063c7}
.ewm:hover .da-ewm{ display: block}
